@font-face {
    font-family: 'rounds_blackregular';
    src: url('../fonts/rounds_black-webfont.eot');
    src: url('../fonts/rounds_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rounds_black-webfont.woff2') format('woff2'),
         url('../fonts/rounds_black-webfont.woff') format('woff'),
         url('../fonts/rounds_black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic';

body, html {width: 100%; height: 100%; padding: 0; margin: 0; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size: 18px; background-color: #fff;}
body {overflow-x: hidden;}
a {text-decoration: none;}
.clear {clear: both;}
a img {border: none;}
p {padding: 0; margin: 0;}
form {padding: 0; margin: 0;}
input[type=submit] {-webkit-appearance: none;}
* {outline:none;}

.plenka {
   background: url(../images/plenka.png) repeat-y left top;
   background-size: 100% auto;
   position: fixed;
   left: 0;
   top: 0;
   width: 7%;
   z-index: 9101;
   }

.zakl {
   position: fixed;
   z-index: 9001;
   right: -4px;
   top: 35%;
   }

.zakl2 {
   margin-top: -23px;
   }

.zakl1 {
   position: relative;
   z-index: 9002;
   }

.topfixed {
   top: 0;
   right: 0;
   width: 100%;
   position: fixed;
   z-index: 9990;
   }
   
.fixed {
   top: 20px;
   right: 20px;
   position: fixed;
   z-index: 9990;
   width: 400px;
   margin-right: 0;
   -webkit-transition: all 0.4s;
   -moz-transition: all 0.4s;
   -o-transition: all 0.4s;
   transition: all 0.4s;
   }
   
.active .fixed {
   margin-right: 270px;
   }
   
/*.fixed .humb {
   width: 23px;
   height: 18px;
   cursor: pointer;
   float: right;
   }

.fixed.background--dark .humb {
   width: 23px;
   height: 18px;
   cursor: pointer;
   float: right;
}

.fixed.background--light .humb {
   width: 23px;
   height: 18px;
   cursor: pointer;
   float: right;
}*/

button {
   float: right;
   display: block;
   background-color: transparent;
   border: none;
   cursor: pointer;
   }

.hamburger__inner {
  display: block;
  width: 30px;
  height: 2px;
  margin-top: 9px;
  background: #fff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hamburger__inner::before, .hamburger__inner::after {
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
  width: 30px;
  height: 2px;
  background: #fff;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.hamburger__inner::before {
  top: 0;
}
.hamburger__inner::after {
  top: 20px;
}

.active .hamburger__inner {
  background: none;
}
.active .hamburger__inner::before, .active .hamburger__inner::after {
  top: 8px;
  background: #fff;
}
.active .hamburger__inner::before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.active .hamburger__inner::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



.fixed.background--light .hamburger__inner {
  display: block;
  width: 30px;
  height: 2px;
  margin-top: 9px;
  background: #333;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.fixed.background--light .hamburger__inner::before, .fixed.background--light .hamburger__inner::after {
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
  width: 30px;
  height: 2px;
  background: #333;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.active .fixed.background--light .hamburger__inner {
  background: none;
}

.active .fixed.background--light .hamburger__inner::before, .active .fixed.background--light .hamburger__inner::after {
  top: 8px;
  background: #333;
}









.fixed .topphone {
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
float: right;
margin: -3px 20px 0 0;
   }
   
.fixed.background--dark .topphone {
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
float: right;
margin: -3px 20px 0 0;
   }
   
.fixed.background--light .topphone {
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
float: right;
margin: -3px 20px 0 0;
   }
   
.menu {
   position: fixed;
   right: 0;
   top: 0;
   width: 260px;
   z-index: 9991;
   padding: 20px 5px;
   background-color: #25293B;
   height: 100%;
   overflow-y: auto;
   display: none;
   }
   
.menu ul {
   padding: 0;
   margin: 0;
   }

.menu ul li {
   padding: 15px 0;
   margin: 0;
   list-style: none;
   }
   
.menu ul li a {
font-weight: 500;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
padding: 15px 20px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }
   
.menu ul li a:hover, .menu ul li.active a {
background: #FF7635;
border-radius: 63px;
   }
   

/*Первый слайд*/
.firstslide.demo-css {
   width: 100%;
   height: 100%;
   display: table;
   vertical-align: middle;
   background-image: url(../images/firstslide.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
   overflow: hidden;
   }
   
.firstslide video {
   position: absolute;
   min-width: 100%;
   min-height: 100%;
   }

.fscenter {
   display: table-cell;
   vertical-align: middle;
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
padding: 0 15px;
   }

.logo {
   width: 60%;
   max-width: 400px;
   margin: 30px 0;
   }

.mouse {
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    animation-name: down;
    -webkit-animation-name: down;

    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;

    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    }

/*Второй слайд*/
.secslide.demo-css {
   background-image: url(../images/secondslide.jpg);
   background-size: 100% 100%;
   color: #fff;
font-weight: 300;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 26px;
   }

.content {
   max-width: 1100px;
   margin: 0 75px;
   }

.eightper {
   max-width: 800px;
   margin: 0 75px;
   }
.secslide .eightper {
   padding: 60px 0;
   }
   
.slideheader {
   font-family: 'rounds_blackregular';
font-size: 36px;
letter-spacing: 0px;
text-transform: uppercase;
   }

.secslidel {
   display: inline-block;
   vertical-align: middle;
   width: 35%;
   padding-right: 3%;
   }

.secslidel img {
   width: 90%;
   max-width: 300px;
   }

.secslider {
   display: inline-block;
   vertical-align: middle;
   width: 60%;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 32px;
text-align: left;
   }

.line1 {
   width: 100%;
   margin-bottom: -65px;
   }

/*Третий слайд*/
.thirdslide.demo-css {
   background-image: url(../images/thirdslide.jpg);
   background-size: 100% 100%;
   padding: 60px 0;
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 24px;
   }

.slidesubheader {
   font-family: 'rounds_blackregular';
font-size: 24px;
letter-spacing: 0px;
text-transform: uppercase;
   }

.colls5 {
   display: inline-block;
   vertical-align: top;
   width: 17%;
   padding: 1%;
   color: #fff;
   }
   
.colls5 a {
   color: #fff;
   }

.colls5 img {
   width: 100%;
   max-width: 200px;
   margin-bottom: 10px;
   }

/*Четвертый слайд*/
.fourthslide.demo-css {
   background-image: url(../images/fourthslide.jpg);
   background-size: 100% 100%;
   color: #1C1F2D;
   padding: 60px 0;
font-size: 18px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 24px;
   }

.colls3 {
   display: inline-block;
   vertical-align: top;
   width: 30%;
   padding: 1%;
   }

.colls3 img {
   width: 50%;
   max-width: 170px;
   margin-bottom: 10px;
   }

/*Пятый слайд*/
.fifth {
   width: 200px;
   position: realtive;
   margin-bottom: -28px;
   }

.fifthleft.demo-css {
   display: table-cell;
   width: 50%;
   background-image: url(../images/fifthleft.jpg);
   background-position: right center;
   background-size: cover;
   padding: 200px 0;
   }

.fifthright.demo-css {
   display: table-cell;
   width: 50%;
   background-image: url(../images/fifthright.jpg);
   background-position: left center;
   background-size: cover;
   padding: 200px 0;
   }

.fift {
   width: 100%;
   overflow-x: hidden;
   }
   
.fifthtab {
   display: table;
   width: 100%;
   font-family: 'rounds_blackregular';
font-size: 36px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 54px;
   }

.fifthcell {
   max-width: 300px;
   }

.bluebut {
background: #51BAFF;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 67px;
padding: 5px 0;
width: 290px;
text-align: center;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
cursor: pointer;
font-family: 'Ubuntu', sans-serif;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.bluebut:hover {
   transform: scale(1.04);
   }

.yellowbut {
background: #F8C51C;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 67px;
padding: 5px 0;
width: 290px;
text-align: center;
font-weight: 700;
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
cursor: pointer;
font-family: 'Ubuntu', sans-serif;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.yellowbut:hover {
   transform: scale(1.04);
   }

/*Шестой слайд*/
.sixslide.demo-css {
   padding: 60px 0;
   background-image: url(../images/fourthslide.jpg);
   background-size: 100% 100%;
   }

.sixslide .slideheader {
   color: #FF7635;
   }

.newsdate {
font-size: 16px;
color: #7C7C7C;
letter-spacing: 0px;
   }

.newsname {
font-weight: 500;
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
padding: 8px 0;
   }

.newscol {
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 23px;
text-align: left;
padding: 0 10px;
   }

/*Седьмой слайд*/
.sevenslide.demo-css {
   background-image: url(../images/sevenslide.jpg);
   background-size: cover;
   padding: 60px 0;
   }

.sevenslide .slideheader {
color: #1C1F2D;
letter-spacing: 0px;
text-shadow: 0px 6px 0px #FFFFFF;
   }

input.inpu {
background: #FFFFFF;
border: 1px solid #C3C3C3;
border-radius: 6px;
font-size: 16px;
letter-spacing: 0px;
display: inline-block;
padding: 10px 1%;
margin: 1%;
width: 45%;
   }

input.inpu2 {
background: #FFFFFF;
border: 1px solid #C3C3C3;
border-radius: 6px;
font-size: 16px;
letter-spacing: 0px;
display: inline-block;
padding: 10px 1%;
width: 15%;
margin: 1%;
   }

input.submi {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
border: none;
padding: 15px 0;
width: 290px;
text-align: center;
cursor: pointer;
letter-spacing: 0px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

input.submi:hover {
   transform: scale(1.04);
   }


/*Восьмой слайд*/
.eightslide.demo-css {
   /* background-image: url(../images/eightslide.jpg); */
   /* background-size: 100% 100%; */
   padding: 60px 0;
   font-weight: 300;
   font-size: 16px;
   /* color: #FFFFFF; */
   color: #1c1f2e;
   letter-spacing: 0px;
   line-height: 26px;
   }

.eightslide .colls5 img {
   width: 40%;
   max-width: 150px;
   }

/*Девятый слайд*/
.nineslide.demo-css {
   padding: 60px 0 0 0;
   background-image: url(../images/fourthslide.jpg);
   background-size: 100% 100%;
   }

.nineslide .slideheader {
   color: #FF7635;
   }

.feedbname {
font-weight: 500;
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
padding: 0 0 8px 0;
   }

.feedbcol {
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 23px;
text-align: left;
padding: 0 10px;
   }

.feedbcol .img {
   display: inline-block;
   vertical-align: top;
   width: 25%;
   margin-right: 5%;
   }

.feedbcol .img img {
   width: 100%;
   }

.feedbcol .feed {
   display: inline-block;
   vertical-align: top;
   width: 60%;
   }
   
.building {
   width: 96px;
   margin-bottom: -5px;
   }

/*Десятый слайд*/
.tenslide.demo-css {
   padding: 40px 0;
   background-color: #FF7635;
   background-image: url(../images/tenslide.jpg);
   background-size: 100% 100%;
font-weight: 300;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 24px;
   }

.downarrow {width: 30px; height: 15px; cursor: pointer; background: url(../images/downarrow.svg) no-repeat center; background-size: 100% 100%;
    animation-name: down;
    -webkit-animation-name: down;

    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;

    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.downarrow.active  {
   width: 30px;
   height: 15px;
   cursor: pointer;
   background: url(../images/uparrow.svg) no-repeat center;
   background-size: 100% 100%;
   }

@keyframes down {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(15%);
    }
    100% {
        transform: translateY(0%);
    }
}

@-webkit-keyframes down {
    0% {
        -webkit-transform: translateY(0%);
    }
    50% {
        -webkit-transform: translateY(15%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}

.zastr {
   margin-top: 30px;
   display: none;
   }

.umeem {
   margin: 30px 0;
   padding: 30px 0;
   background-color: #E86526;
   }

.umeemphone {
   font-size: 24px;
   font-family: 'rounds_blackregular';
   }

.umeemmail {
   font-size: 16px;
   font-family: 'rounds_blackregular';
   color: #fff;
   }

.umeemblock {
   width: 45%;
   display: inline-block;
   vertical-align: top;
   padding: 0 2%;
   }

.umeemblock li {
font-weight: 400;
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 24px;
list-style-image: url(../images/marker.svg);
padding: 15px 0 15px 30px;
   }

/*Одиннадцатый слайд*/
.elevenslide.demo-css {
   background-image: url(../images/elevenslide.jpg);
   background-size: cover;
   padding: 60px 0;
   }

.elevenlogo {
   width: 50%;
   max-width: 400px;
   }

.tv {
font-weight: 300;
font-size: 30px;
color: #FFFFFF;
letter-spacing: 0px;
display: table;
vertical-align: middle;
height: 494px;
width: 842px;
background: url(../images/tv.png) no-repeat center;
background-size: 100% 100%;
   }

.tvcell {
display: table-cell;
vertical-align: middle;
   }

.orangebutis {
   margin-top: 70px;
   }
   
.orangebut1 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
width: 200px;
text-align: center;
display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.orangebut1:hover {
   transform: scale(1.04);
   }
   
.orangebut1-2 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
width: 200px;
text-align: center;
display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.orangebut1-2:hover {
   transform: scale(1.04);
   }

.orangebut1-3 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
width: 200px;
text-align: center;
#display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.orangebut1-3:hover {
   transform: scale(1.04);
   }

.bluebut1 {
display: inline-block;
vertical-align: middle;
margin: 0 10px;
background: #51BAFF;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
width: 200px;
text-align: center;
cursor: pointer;
padding: 15px 0;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.bluebut1:hover {
   transform: scale(1.04);
   }

.buttons {
   display: none;
   }

/*Двенадцатый слайд*/
.footer.demo-css {
   display: table;
   vertical-align: top;
   width: 100%;
   background-image: url(../images/fourthslide.jpg);
   background-size: 100% 100%;
   }

.footleft {
   width: 50%;
   display: table-cell;
   vertical-align: top;
   color: #1C1F2D;
   text-align: center;
   }

.footright {
   width: 50%;
   display: table-cell;
   vertical-align: top;
   height: 100%;
   }
   
.footright iframe {
   height: 100% !Important;
   }

html>/**/body .footright, x:-moz-any-link {
   height: 100%;
   overflow-y: hidden;
   }

html>/**/body .footright iframe, x:-moz-any-link {
   min-height: 510px;
   }

.sluzh {
font-size: 16px;
color: #FF7635;
letter-spacing: 0px;
margin: 60px 0 0 0;
   }

.footphone {
font-family: 'rounds_blackregular';
font-size: 46px;
color: #FF7635;
letter-spacing: 0px;
margin: 0px 0 80px 0;
   }

.grayline {
   background-color: #F5F5F5;
   padding: 40px;
   }

.graylinecont {
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 26px;
text-align: left;
width: 60%;
   }

.graylinecont a {
   color: #1C1F2D;
   }
   
   
/*Попапы*/
.popup {
   position: fixed;
   left: 0;
   top: 0;
   z-index: 9999;
   width: 100%;
   height: 100%;
   background-color: #1C1F2D;
   overflow-y: auto;
   } 
   
.popuptab {
   width: 100%;
   min-height: 100%;
   background-color: #1C1F2D;
   display: table;
   vertical-align: middle;
   } 
   
.popupcontent {
   display: table-cell;
   vertical-align: middle;
   }  
   
.popupheader {
   font-family: 'rounds_blackregular';
font-size: 36px;
color: #FFFFFF;
letter-spacing: 0px;
padding: 60px 0 20px 0;
   } 
   
.close {
   position: fixed;
   top: 0;
   right: 0;
   margin: 20px 20px 0 0;
   cursor: pointer;
   }

/*Тарифы*/
.socpack {
   /*display: inline-block;*/
   display: none;
   padding: 1%;
   margin: 2%;
   width: 300px;
   background-color: #F8C51C;
   border-radius: 10px;
   }
   
.bazpack {
   display: inline-block;
   padding: 1%;
   margin: 2%;
   width: 300px;
   background-color: #FF7635;
   border-radius: 10px;
   }
   
.socpack p, .bazpack p, .packheader p {
   display: inline-block !important;
   padding: 0;
   margin: 0;
   }
   
.packheader {
   font-family: 'rounds_blackregular';
font-size: 36px;
color: #FFFFFF;
letter-spacing: 0px;
text-shadow: 0px 2px 4px #AE7B02;
   } 
   
.packcontent {
   margin: 1%;
   padding: 10px;
   background-color: #fff;
font-weight: 500;
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 33px;
border-radius: 10px;
   }  
   
.spisbut {
margin: 20px 5%;
background: #F8C51C;
border-radius: 44px;
padding: 10px 0;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
cursor: pointer;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.spisbut:hover {
   transform: scale(1.04);
   }
   
.bazpack .spisbut {
   background: #FF7635;
   }

.spiss {
font-size: 13px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 17px !important;
   }  
   
.price {
font-family: 'rounds_blackregular';
font-size: 64px;
color: #1C1F2D;
letter-spacing: 0px;
   } 
   
.rumes {
font-family: 'rounds_blackregular';
font-size: 24px;
color: #1C1F2D;
letter-spacing: 0px;
   }
   
.poptar {
   display: none;
   }   
   
/*Каналы*/   
/*.popcoll {
   display: inline-block;
   vertical-align: top;
   text-align: left;
   width: 10%;
   min-width: 200px;
   padding: 0 1%;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
   }  */
   
.popcoll {
   max-width: 850px;
   padding: 50px 30px;
   background-color: #fff;
   border-radius: 10px;
   }
   
.popp ul li {
   list-style: none;
   display: inline-block;
   vertical-align: top;
   text-align: center;
    padding: 10px 5px;
font-size: 14px;
letter-spacing: 0px;
line-height: 30px;
   }
   
.popp ul li img {
   display: block;
   padding-bottom: 10px;
   }
   
.popcoll img {
   padding: 5px;
   }
   
.popsoccan, .popbazecan, .popmatchpremiercan, .popnastroykinocan, .popmatchfootballcan {
   display: none;
   }   
   
.orangebut2 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 20px;
color: #FFFFFF;
letter-spacing: 0px;
width: 270px;
text-align: center;
border: none;
cursor: pointer;
padding: 15px 0;
margin: 50px 0 30px 0;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.orangebut2:hover {
   transform: scale(1.04);
   }   
   
   
/*Оборудование*/
.oborud {
   max-width: 800px;
   padding: 50px 30px;
   background-color: #fff;
   border-radius: 10px;
   }  
   
.popcolls5 {
   display: inline-block;
   vertical-align: top;
   width: 17%;
   padding: 0 1%;
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
line-height: 21px;
   } 
   
.popcolls5 img {
   width: 90%;
   max-width: 160px;
   margin-bottom: 15px;
   }
   
.popoborud {
   display: none;
   }
   
/*Обратный звонок*/
.zvoncont {
   max-width: 500px;
   margin: 0 15px;
   }
   
fieldset {
   padding: 0;
   margin: 0;
   border: none;
   }
   
.formValidation {
   display: none;
   }
   
#rsform_error_3, #rsform_error_4 {
   color: #fff;
   }
   
input.popinpu {
background: #FFFFFF;
border-radius: 6px;
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
border: none;
padding: 10px 2%;
width: 90%;
display: block;
margin: 20px 0;
   }
   
input.popinpus {
background: #FFFFFF;
border-radius: 6px;
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
border: none;
padding: 10px 2%;
width: 18%;
display: inline-block;
vertical-align: middle;
margin: 20px 10px;
   }
   
.udvr {
   display: inline-block;
   vertical-align: middle;
   padding: 10px 2%;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
   }
   
.popobrzvon {
   display: none;
   }
   
   
/* Написать нам */
textarea.texta {
background: #FFFFFF;
border-radius: 6px;
font-size: 16px;
color: #1C1F2D;
letter-spacing: 0px;
border: none;
padding: 10px 2%;
width: 90%;
height: 100px;
display: block;
margin: 20px 0;
   }
   
.popnapnam {
   display: none;
   }
   
.umeemmail1 {
   font-size: 25px; 
   white-space: nowrap;
   font-family: 'rounds_blackregular';
   color: #fff;
   }
   
.pozvi {
   font-size: 23px; 
   color: #fff;
   }
   
.message {
   color: #fff;
   }
   

@media only screen and (max-width: 850px) { 
.plenka {
   background: url(../images/plenka.png) repeat-y left top;
   background-size: 100% auto;
   position: fixed;
   left: 0;
   top: 0;
   width: 4%;
   z-index: 9101;
   }

.zakl {
   position: fixed;
   z-index: 9001;
   right: -4px;
   top: 35%;
   }
   
.zakl img {
   width: 40px;
   }

/*Одиннадцатый слайд*/
.tv {
font-weight: 300;
font-size: 21px;
color: #FFFFFF;
letter-spacing: 0px;
display: table;
vertical-align: middle;
height: 345px;
width: 543px;
background: url(../images/tv.png) no-repeat center;
background-size: 100% 100%;
   }
   
.orangebut1 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 17px;
color: #FFFFFF;
letter-spacing: 0px;
width: 160px;
text-align: center;
display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }
   
.orangebut1-2 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 17px;
color: #FFFFFF;
letter-spacing: 0px;
width: 160px;
text-align: center;
display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

.orangebut1-3 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 17px;
color: #FFFFFF;
letter-spacing: 0px;
width: 160px;
text-align: center;
display: inline-block;
cursor: pointer;
padding: 15px 0;
margin: 10px;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }

}




   
@media only screen and (max-width: 769px) {   
.topfixed {
   background-color: #fff;
   height: 50px;
   z-index: 9100;
   border-bottom: 1px solid #E6E5E5;
   }
   
.firstslide video {
   display: none;
   }
   
.fixed {
   top: 15px;
   right: 15px;
   z-index: 9100;
   }
   
.topfixed .humb {
  background: url(../images/humb-dark.svg) no-repeat center;
   background-size: 100% 100%;
   width: 23px;
   height: 18px;
   cursor: pointer;
   float: right;
}
   
.topfixed .topphone {
font-size: 20px;
color: #1C1F2D;
letter-spacing: 0px;
float: right;
margin: -3px 20px 0 0;
   }

/*Второй слайд*/
.content {
   max-width: 1100px;
   margin: 0 45px;
   }

.eightper {
   max-width: 800px;
   margin: 0 45px;
   }

.slideheader {
font-size: 26px;
   }

.secslidel {
   display: block;
   width: auto;
   padding-right: 0;
   }

.secslider {
   display: block;
   width: auto;
font-size: 18px;
line-height: 30px;
text-align: center;
   }
   
/*Третий слайд*/
.thirdslide.demo-css {
font-size: 16px;
line-height: 22px;
   }

.slidesubheader {
font-size: 20px;
   }

.colls5 {
   display: block;
   width: auto;
   padding: 15px 1%;
   }
   
/*Четвертый слайд*/
.fourthslide.demo-css {
font-size: 16px;
line-height: 22px;
   }

.colls3 {
   display: block;
   width: auto;
   padding: 15px 1%;
   }
   
/*Пятый слайд*/
.fifth {
   display: none;
   }

.fifthleft.demo-css {
   display: block;
   width: auto;
   padding: 120px 0;
   }

.fifthright.demo-css {
   display: block;
   width: auto;
   padding: 120px 0;
   }

/*Седьмой слайд*/
.sevenslide.demo-css {
   background-image: url(../images/sevenslide.jpg);
   background-size: cover;
   padding: 60px 0;
   }

.sevenslide .slideheader {
color: #1C1F2D;
letter-spacing: 0px;
text-shadow: 0px 6px 0px #FFFFFF;
   }

input.inpu {
width: 79%;
   }

input.inpu2 {
width: 37%;
   }

/*Десятый слайд*/
.umeemblock {
   width: auto;
   display: block;
   vertical-align: top;
   padding: 0 2%;
   }  
   
.umeemmail {
   font-size: 14px;
   }

   
/*Двенадцатый слайд*/
.footleft {
   width: auto;
   display: block;
   }

.footright {
   width: auto;
   display: block;
   height: 400px;
   }   
   
html>/**/body .footright, x:-moz-any-link {
   height: auto;
   overflow-y: visible;
   }

html>/**/body .footright iframe, x:-moz-any-link {
   min-height: 400px;
   }

.sluzh {
font-size: 16px;
color: #FF7635;
letter-spacing: 0px;
margin: 40px 0 0 0;
   }

.footphone {
font-family: 'rounds_blackregular';
font-size: 26px;
color: #FF7635;
letter-spacing: 0px;
margin: 0px 0 60px 0;
   }
   
.grayline {
   background-color: #F5F5F5;
   padding: 20px;
   }

.graylinecont {
width: auto;
   }
   
/*Каналы социальный пакет*/   
/*.popcoll {
   min-width: 150px;
   }*/
   
.popupheader {
font-size: 28px;
margin: 0 15px;
   } 
   
/*Оборудование*/
.oborud {
   max-width: 800px;
   padding: 50px 30px;
   margin: 0 15px;
   background-color: #fff;
   border-radius: 10px;
   }  
   
.popcolls5 {
   display: inline-block;
   vertical-align: top;
   width: 45%;
   padding: 0 1%;
   font-size: 14px;
   } 
   
/*Обратный звонок*/
.udvr {
   display: block;
   padding: 10px 2%;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
   }
   
.umeemmail1 {
   font-size: 21px; 
   white-space: nowrap;
   font-family: 'rounds_blackregular';
   color: #fff;
   }
   
.pozvi {
   font-size: 19px; 
   color: #fff;
   }
}

@media only screen and (max-width: 550px) { 
.plenka, .zakl {
   display: none;
   }
   
.content {
   max-width: 1100px;
   margin: 0 15px;
   }

.eightper {
   max-width: 800px;
   margin: 0 15px;
   }

/*Одиннадцатый слайд*/
.tv {
font-weight: 300;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 0px;
display: table;
vertical-align: middle;
height: 242px;
width: 330px;
background: url(../images/tv.png) no-repeat center;
background-size: 100% 100%;
   }

.orangebutis {
   margin-top: 0px;
   }
      
.orangebut1 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 14px;
color: #FFFFFF;
display: block;
letter-spacing: 0px;
width: 120px;
text-align: center;
cursor: pointer;
padding: 8px 0;
   }
   
.orangebut1-2 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 14px;
display: block;
color: #FFFFFF;
letter-spacing: 0px;
width: 120px;
text-align: center;
cursor: pointer;
padding: 8px 0;
   }

.orangebut1-3 {
background: #FF7635;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 14px;
display: block;
color: #FFFFFF;
letter-spacing: 0px;
width: 120px;
text-align: center;
cursor: pointer;
padding: 8px 0;
   }


.bluebut1 {
display: block;
margin: 10px 0;
background: #51BAFF;
box-shadow: 0px 13px 11px 0px rgba(0,0,0,0.12);
border-radius: 44px;
font-weight: 700;
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
width: 200px;
text-align: center;
cursor: pointer;
padding: 15px 0;
-webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
   }
   
/*Тарифы*/
.socpack {
   padding: 2% 1%;
   }
   
.bazpack {
   padding: 2% 1%;
   }
   
.packheader {
   font-family: 'rounds_blackregular';
font-size: 33px;
color: #FFFFFF;
letter-spacing: 0px;
text-shadow: 0px 2px 4px #AE7B02;
   }
   
/*Оборудование*/  
.popcolls5 {
   display: inline-block;
   vertical-align: top;
   width: 95%;
   padding: 0 1%;
   font-size: 14px;
   }
   
/*Каналы социальный пакет*/   
/*.popcoll {
   display: block;
   vertical-align: top;
   text-align: left;
   width: 200px;
   padding: 0;
   margin: 0 auto;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
   } */
}

.eightslide-1.demo-css{
   background-image: url(../images/eightslide.jpg);
   background-size: 100% 100%;
   padding: 60px 0;
   color: #fff;
   font-weight: 300;
   font-size: 16px;
   color: #FFFFFF;
   letter-spacing: 0px;
   line-height: 26px;
}

.eightslide-1 .colls5 img {
   width: 40%;
   max-width: 150px;
}